Build(deps): Bump rubocop-ast from 1.7.0 to 1.8.0 (#13737)

Build(deps): Bump rubocop-ast from 1.7.0 to 1.8.0 (#13737)

Bumps rubocop-ast from 1.7.0 to 1.8.0.


updated-dependencies:

  • dependency-name: rubocop-ast dependency-type: indirect update-type: version-update:semver-minor …

Signed-off-by: dependabot[bot] support@github.com

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index f0e5d1d..a26a45e 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -394,7 +394,7 @@ GEM
       rubocop-ast (>= 1.7.0, < 2.0)
       ruby-progressbar (~> 1.7)
       unicode-display_width (>= 1.4.0, < 3.0)
-    rubocop-ast (1.7.0)
+    rubocop-ast (1.8.0)
       parser (>= 3.0.1.1)
     rubocop-discourse (2.4.2)
       rubocop (>= 1.1.0)

GitHub sha: ae33104702a25242aef1c1892581691e09e509bc

This commit appears in #13737 which was approved by CvX. It was merged by CvX.